Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
dmyversion.c File Reference
`#include "version.c"`
Include dependency graph for dmyversion.c:

Go to the source code of this file.

## Macros
#define | NO_INITIAL_LOAD_PATH 1

## Macro Definition Documentation

#define NO_INITIAL_LOAD_PATH 1

Definition at line 1 of file dmyversion.c.